» Ubuntu » Pakiety

Error

two or more packages specified (citadel-suite oneiric)